#console
language "en"
key "?"
scoresname "?"
scorespassword "?"
language_num 0.000000
mouse_speed 0.600000
input_type 1.000000
joystick_deadzone 0.300000
input_type_2 0.000000
joystick_deadzone_2 0.300000
sound_devnum -1.000000
sound_sfxvol 1.000000
sound_menuvol 0.951509
render_levelnum 100.000000
render_modelnum1 3.000000
render_modelhue1 0.000000
render_modelnum2 4.000000
render_modelhue2 6.000000
input_waitforinput 0.000000
render_alternaterenderpath 0.000000
render_rendermaxverts 4096.000000
render_biggcrosshair 0.600000
render_resolution 1.000000
render_colourdepth 2.000000
render_sync 0.000000
render_brightness 0.500000
render_16bittexture 0.000000
render_trilinear 1.000000
render_particles 1.000000
render_backgroundgfx 2.000000
render_fullscreen 1.000000
